/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

[class*="fa-"] {
	height: 12px;
}
.ai1ec-category{border: 1px #e5e5e5 solid!important;}

.timely .ai1ec-field-label i{ min-width:40px;}

/*body[data-smooth-scrolling="0"]{overflow:auto !important;} hidden*/

@media (max-width: 767px){
	.ai1ec-field-label { display:none;}
}

@media (min-width: 768px){
	.ai1ec-col-sm-3 {
		width: max-content!important;
	}
}

.main-content ul{ margin-left:0;margin-top: 10px;}


@media only screen and (max-width: 1000px) and (min-width: 1px){
	.container-wrap {
		padding-top: 55px;
	}
}
.single .heading-title{ margin-top: 80px;}

/* snippet */
#snippet-box {
    max-width:100%!important;
	border: 1px solid #e1e1e1!important;
}
div.snippet-data-img.publisher-logo img{
	margin-bottom: 0;
	margin-top: 20px;
}
.snippet-label-img {
    width: 100%!important;
	display: block!important;
	font-size: 14px!important;
	text-align: left!important;
    padding: 0 0.5em!important;
	line-height: 1.6;
	box-sizing: border-box;
}
.snippet-data-img {
    width: 100%!important;
	line-height: 1.6;
	font-size: 14px!important;
	padding: 0 0.5em!important;
	margin: 0 0 15px 0;
}
.snippet-data-img.publisher-logo {
	margin: 0 0 5px 0;
}
#snippet-box {
    margin: 40px 0 30px 0!important;
}
.aio-info {
    padding: 20px;
}
.snippet-title {
    background: #F5F5F5!important;
    text-transform: uppercase;
	padding: 0.5em 1.5em!important;
	border-bottom: 1px solid #e1e1e1!important;
}
.snippet-image {
    min-height: auto!important;
}
.snippet-image img {
    border: 1px solid #e1e1e1!important;
	margin: 20px 20px 0 20px!important;
}
@media (max-width: 768px){
	.snippet-image {
		margin:0!important;
	}
}

/* override for pass wcag */
.masonry.classic_enhanced article.post .post-meta a, .masonry.classic_enhanced .post-header, .masonry.classic_enhanced article.post .excerpt, .blog-recent[data-style*="classic_enhanced"] .excerpt, .blog-recent[data-style*="classic_enhanced"] .post-meta a {
	color: #707070;
}
.post-header, #single-below-header {
	color: #707070;
}
.blog-recent[data-style*="classic_enhanced"] .post-meta a .nectar-love-count {
	color: #707070!important;
}
#footer-outer #copyright,
#footer-outer #copyright li a i, 
#footer-outer #copyright p,
#footer-outer #copyright .container p{
	color: #888!important;
}
